using Newtonsoft.Json;
using System.Collections.Generic;

public sealed class EquipmentBlueprintParams
{
    [JsonProperty("id")]
    public string Id;
    [JsonProperty("sell")]
    public int SellCost;
    [JsonProperty("buy")]
    public int BuyCost;
    [JsonProperty("params")]
    public Dictionary<string, int> Params;
}
